applet.draggable=true
applet.height=200
applet.width=200
application.title=PathAnimation
application.vendor=baba
build.classes.excludes=**/*.java,**/*.form,**/*.fx
build.classpath=\
    ${javac.classpath}:\
    ${src.dir}:\
    ${build.classes.dir}:
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
debug.classpath=\
    ${run.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/PathAnimation.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.axis.jar=../lib/axis.jar
file.reference.cldc_classes.jar=../lib/cldc_classes.jar
file.reference.cldc_classes.jar-1=../../../Desktop/Research/lib/cldc_classes.jar
file.reference.cldc_crypto.jar=../lib/cldc_crypto.jar
file.reference.cldc_crypto.jar-1=../../../Desktop/Research/lib/cldc_crypto.jar
file.reference.cldc_sources.jar=../lib/cldc_sources.jar
file.reference.cldc_sources.jar-1=../../../Desktop/Research/lib/cldc_sources.jar
file.reference.commons-discovery-0.2.jar=../lib/commons-discovery-0.2.jar
file.reference.gaugues.jar=../lib/gaugues.jar
file.reference.gaugues.jar-1=../../../Desktop/Research/lib/gaugues.jar
file.reference.javafx-sdk-lib=../../../.netbeans/6.8/javafx-sdk/lib
file.reference.javafx-sg-swing.jar=../../../.netbeans/6.8/javafx-sdk/lib/desktop/javafx-sg-swing.jar
file.reference.javax.wsdl_1.5.1.v200806030408.jar=../lib/javax.wsdl_1.5.1.v200806030408.jar
file.reference.jaxrpc.jar=../lib/jaxrpc.jar
file.reference.jdom.jar=../lib/jdom.jar
file.reference.jdom.jar-1=../../../Desktop/Research/lib/jdom.jar
file.reference.jmf.jar=../lib/jmf.jar
file.reference.jmf.jar-1=../../../Desktop/Research/lib/jmf.jar
file.reference.memefx.jar=../lib/memefx.jar
file.reference.org.apache.commons.logging_1.0.4.v200904062259.jar=../lib/org.apache.commons.logging_1.0.4.v200904062259.jar
file.reference.phidget21.jar=../../../Desktop/Research/lib/phidget21.jar
file.reference.phidget21.jar-1=../../../../../Program Files/Phidgets/phidget21.jar
file.reference.Program_Files-Phidgets=../../../../../Program Files/Phidgets
file.reference.RXTXcomm.jar=../lib/RXTXcomm.jar
file.reference.RXTXcomm.jar-1=../../../Desktop/Research/lib/RXTXcomm.jar
file.reference.saaj.jar=../lib/saaj.jar
file.reference.TMCClientLibrary.jar=../lib/TMCClientLibrary.jar
includes=**
jar.compress=true
javac.classpath=\
    ${libs.LibraryJAVAFX.classpath}:\
    ${libs.Sphinx.classpath}:\
    ${libs.TMC.classpath}:\
    ${file.reference.cldc_classes.jar-1}:\
    ${file.reference.cldc_crypto.jar-1}:\
    ${file.reference.cldc_sources.jar-1}:\
    ${file.reference.RXTXcomm.jar-1}:\
    ${file.reference.jdom.jar-1}:\
    ${file.reference.jmf.jar-1}:\
    ${file.reference.gaugues.jar-1}:\
    ${libs.PhidgetLibrary.classpath}:\
    ${file.reference.javafx-sg-swing.jar}:\
    ${libs.QOR.classpath}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javadoc.additionalparam=
javadoc.author=true
javadoc.encoding=
javadoc.private=true
javadoc.version=false
javafx.profile=desktop
jnlp.codebase.type=local
jnlp.codebase.url=file:/C:/Documents%20and%20Settings/Student/Desktop/Research/PathAnimationNew/dist/
jnlp.offline-allowed=true
jnlp.packEnabled=false
jnlp.signed=false
# Property libs.QOR.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.QOR.classpath=../lib/comm.jar
main.class=mdot.Main
no.dependencies=true
pack200.jar.compress=true
platform.active=default_fx_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=-mx200m -Djava.library.path="C:\\Program Files\\Phidgets"
source.encoding=UTF-8
src.dir=src
